#masthead {
	background-color: #c390e3; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00b300), to(#9d71b9 )); 
  background-image: -webkit-linear-gradient(top, #c390e3, #9d71b9 ); 
  background-image:    -moz-linear-gradient(top, #c390e3, #9d71b9 ); 
  background-image:     -ms-linear-gradient(top, #c390e3, #9d71b9 ); 
  background-image:      -o-linear-gradient(top, #c390e3, #9d71b9 );  
  background-image:         linear-gradient(top, #c390e3, #9d71b9 );  /* standard, but currently unimplemented */

}
#header {
	background-color: #9d71b9 ; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#9d71b9 ), to(#00b300)); 
  background-image: -webkit-linear-gradient(top, #9d71b9 , #c390e3); 
  background-image:    -moz-linear-gradient(top, #9d71b9 , #c390e3); 
  background-image:     -ms-linear-gradient(top, #9d71b9 , #c390e3);  
  background-image:      -o-linear-gradient(top, #9d71b9 , #c390e3);   
  -pie-background:     		linear-gradient(top, #9d71b9 , #c390e3);  /*PIE*/
  background-image:         linear-gradient(top, #9d71b9 , #c390e3);  /* standard, but currently unimplemented */

}
#navigation {
	background-color: #c390e3; /* fallback color if gradients are not supported */
behavior: url(/css/css3pie/PIE.php);
-pie-background:     		linear-gradient(top, #c390e3, #9d71b9 );  /*PIE*/ 
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00b300), to(#9d71b9 )); 
  background-image: -webkit-linear-gradient(top, #c390e3, #9d71b9 ); 
  background-image:    -moz-linear-gradient(top, #c390e3, #9d71b9 ); 
  background-image:     -ms-linear-gradient(top, #c390e3, #9d71b9 ); 
  background-image:      -o-linear-gradient(top, #c390e3, #9d71b9 ); 
  background-image:         linear-gradient(top, #c390e3, #9d71b9 );  /* standard, but currently unimplemented */
}
h1, h2, h3, h4  {color: #9d71b9 ;}

#sidebar {
	border-right-color: #9d71b9;
}